Project

General

Profile

Development #51122

compatibilité paquet debian et django 2.2

Added by Frédéric Péters over 3 years ago. Updated over 3 years ago.

Status:
Fermé
Priority:
Normal
Target version:
-
Start date:
15 February 2021
Due date:
% Done:

0%

Estimated time:
Patch proposed:
Yes
Planning:
No

Description

Les paquets suivants contiennent des dépendances non satisfaites :
 python3-fargo : Dépend: python3-django-filters (< 2) mais 2.1.0-1~bpo10+1 devra être installé

D'après le setup.py django-filter>1,<2.2.


Files


Related issues

Related to Publik - Project management #49998: compatibilité django 2.2Fermé09 January 202131 March 2021

Actions

Associated revisions

Revision d9f9f468 (diff)
Added by Frédéric Péters over 3 years ago

debian: allow python3-django-filters up to 2.1 (#51122)

History

#1

Updated by Frédéric Péters over 3 years ago

#2

Updated by Frédéric Péters over 3 years ago

#3

Updated by Paul Marillonnet over 3 years ago

  • Status changed from Solution proposée to Solution validée

Ok.

#4

Updated by Frédéric Péters over 3 years ago

  • Status changed from Solution validée to Résolu (à déployer)
commit d9f9f468036157c6ef6ed4b7f479c2524e107aa6
Author: Frédéric Péters <fpeters@entrouvert.com>
Date:   Mon Feb 15 14:09:17 2021 +0100

    debian: allow python3-django-filters up to 2.1 (#51122)
#5

Updated by Frédéric Péters over 3 years ago

  • Status changed from Résolu (à déployer) to Solution déployée

Also available in: Atom PDF